body {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  color:#000000;
  margin:0px;
  background:#F9F9F9;
}

.editorBody { background:#FFFFFF;}

/* Default Styles */

h1 {
  margin:0px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:18px;
}

h2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:16px;
}

h3, h4 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

h5, h6 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

a {
  color:#000000;
  text-decoration:underline;
}
a:hover {
  color:#E90000;
  text-decoration:none;
}

a img {
  border:0px;
}

.left {
  float:left;
  margin:0 10px 10px 0;
  border:4px solid #ECECEC;
}

.right {
  float:right;
  margin:0 0 10px 10px;
  border:4px solid #ECECEC;
}

/* End Default Styles */

#shell {
  position:relative;
  width:1027px;
  margin:0 auto 0 auto;
  padding:0 0 0 16px;
  _padding:0 2px 0 16px;
}

/* Homepage Sidebox */
#sidebox {
  position:absolute;
  top:250px;
  right:0px;
  width:339px;
  background:url(../images/design/edge.jpg) no-repeat 100% 0%;
}

#insidebox {
  width:305px;
  margin:16px 0 0 0;
  padding:16px 16px 11px 16px;
  font-size:14px;
  border:1px solid #D6D6D6;
  background:#F7F7F7;
}

#insidebox h2 {
  margin:0px;
  padding:0px;
  font-family:Arial Black, Arial;
  font-size:22px;
}

#insidebox p {
  float:left;
  margin:9px 0 0px 0;
  text-align:center;
}

#buynow {
  float:left;
  width:185px;
  height:34px;
  margin:18px 0 0 0;
  #margin:19px 0 0 0;
}

#phone {
  float:left;
}

/* End Sidebox */

#innershell {
  width:991px;
  margin:0px;
  padding:0 9px 0 9px;
  border:1px solid #EEEEEE;
  background:#FFFFFF;
}

#header {
  position:relative;
  width:989px;
  height:112px;
  margin:0px;
  padding:0px;
  background:url(../images/design/header.jpg) no-repeat 0% 0%;
}

#logo {
  float:left;
  width:118px;
  height:112px;
  margin:0px;
}

#logo img {
  width:118px;
  height:112px;
}

/* Search */
#searchholder {
  position:absolute;
  top:15px;
  right:130px;
}

#searchholderhome {
  width:298px;
  height:40px;
}

.searchinput {
  width:223px;
  padding:9px 0 7px 15px;
  color:#D7D7D7;
  border:1px solid #BDBDBD;
  background:url(../images/design/inputbg.jpg) no-repeat 0% 0%;
}

.searchbttnhome {
  width:40px;
  height:40px;
  margin:0 0 0 8px;
  cursor:pointer;
  border:0px;
  background:url(../images/design/searchicon.png) no-repeat 0% 0%;
}

.searchbttn {
  width:40px;
  height:40px;
  margin:0 0 0 8px;
  cursor:pointer;
  border:0px;
  background:url(../images/design/search.jpg) no-repeat 0% 0%;
}

/* End Search */

/* Navigation */
#menu {
  position:absolute;
  bottom:0px;
  left:251px;
  width:871px;
  margin:0px;
  padding:0px;
}

#nav, #nav ul {
  margin:0px;
  padding:0px;
  display:inline;
  list-style-type: none;
}

#nav li {
  position:relative;
  float: left;
  margin:0px;
  padding:0px;
  text-decoration:none;
  list-style-type:none;
  background:url(../images/design/divider.jpg) no-repeat 100% 0%;
}

#nav li a {
  width:auto;
  margin:0 1px 0 0;
  padding:11px 16px 10px 16px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color:#102246;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  display:block;
}

#nav li a:hover {
  width:auto;
  margin:0 1px 0 0;
  padding:11px 16px 10px 16px;
  color:#FFFFFF;
  text-decoration:none;
  background:url(../images/design/tab-left.jpg) no-repeat 0% 0%;
  display:block;
}

.rightcurve {
  position:absolute;
  top:0px;
  right:0px;
  width:7px;
  height:37px;
  background:url(../images/design/tab-right.jpg) no-repeat 0% 0%;
  z-index:1;
}

#nav li .active {
  width:auto;
  margin:0 1px 0 0;
  padding:11px 16px 10px 16px;
  color:#FFFFFF;
  text-decoration:none;
  display:block;
}

/* Bottom Nav */
#navbottom {
  margin:0px;
  padding:0px;
  list-style-type:none;
  display:inline;
}

#navbottom li {
  float:left;
}

#navbottom li a{
  float:left;
  margin:0px;
  padding:0px;
  color:#889CA4;
  display:block;
  text-decoration:none;
}

#navbottom li a:hover {
  float:left;
  color:#889CA4;
  text-decoration:underline;
}
/* End Navigation */

#holder {
  width:989px;
  margin:13px 0 0 0;
  padding:0px;
}

#leftpanel {
  float:left;
  width:651px;
  margin:0 25px 0 0;
}

#flash {
  width:651px;
  height:349px;
  background:url(../images/design/flash.jpg) no-repeat 0% 0%;
}

#middlepanel {
  /*float:left;*/
  width:989px;
  min-height:300px;
  height:auto !important;
  _height:300px;
  font-size:12px;
}

#middlepanel a {
  color:#102246;
  text-decoration:none;
}

#middlepanel a:hover {
  color:#102246;
  text-decoration:underline;
}

#middlepanel ul {
  list-style-type:square;
}

#middlepanel ul li {
  margin-bottom:6px;
}

#rightpanel {
  float:left;
  width:298px;
}

#insiderightpanel {
  _position:relative;
  _right:-28px;
  float:left;
  width:271px;
  margin:0 0 0 12px;
  display:none;
}

/* Sidebox */
.sidebox {
  position:relative;
  width:295px;
  margin:0 0 7px 4px;
  padding:16px 0 0 0;
  background:url(../images/design/edge.jpg) no-repeat 100% 0%;
}

.insidebox {
  width:261px;
  margin:0px;
  padding:16px 16px 11px 16px;
  font-size:11px;
  border:1px solid #D6D6D6;
  background:#F7F7F7;
}

.insidebox h2 {
  margin:0px;
  padding:0px;
  font-size:18px;
}

.insidebox a {
  padding:0 0 0 10px;
  color:#E80C0C;
  font-weight:bold;
  text-decoration:none;
  background:url(../images/design/arrow.jpg) no-repeat 0% 50%;
}

.insidebox a:hover {
  color:#E80C0C;
  font-weight:bold;
  text-decoration:underline;
}
/* End Sidebox */

hr {
  height:1px;
  border:0px;
  color:#EAEAEA;
}

.flags {
  margin:0 0 0 10px;
}

#boxes {
  width:989px;
  margin:51px 0 22px 0;
}

/* Featureboxes */
.featurebox {
  float:left;
  width:312px;
  margin:0 26px 0 0;
}

.featurebox img {
  border:4px solid #ECECEC;
}

.featurebox a img {
  border:0px;
}

.featurebox a {
  text-decoration:none;
}

.featurebox h2 {
  margin:16px 0 15px 0;
  padding:0 0 9px 0;
  border-bottom:1px solid #EAEAEA;
}

.featurebox p {
  margin:0px;
  padding:0px;
}
/* End Featureboxes */

#redbox {
  width:989px;
  height:25px;
  margin:9px 0 9px 0;
  background:#102246;
}

#footer {
  width:991px;
  height:15px;
  margin:0 auto 0 auto;
  padding:13px 0 0 0;
  color:#949494;
  background:url(../images/design/shadow.jpg) no-repeat 0% 0%;
}

#rights {
  float:left;
}

#rights a {
  color:#949494;
  font-weight:bold;
  text-decoration:none;
}

#rights a:hover {
  color:#6A6A6A;
  font-weight:bold;
  text-decoration:underline;
}

#rights span {
  color:#DBDBDB;
}

#bottomnav {
  float:left;
}

#navbottom li a {
  color:#949494;
  text-decoration:none;
}

#navbottom li a:hover {
  color:#6A6A6A;
  text-decoration:underline;
}

.divider1 {
  margin:0 8px 0 8px;
  color:#DBDBDB;
}


.divider {
  float:left;
  margin:0 8px 0 8px;
  color:#DBDBDB;
}

#design {
  float:right;
  margin:0 10px 0 0;
}

#design a {
  color:#949494;
  font-weight:bold;
  text-decoration:none;
}

#design a:hover {
  color:#6A6A6A;
  text-decoration:underline;
}

.map {
  float:right;
  width:400px;
  height:400px;
  margin:0px;
}

/* Expand Boxes */
.expandcontent {
  width:977px;
  margin:0px;
  padding:3px 6px 3px 6px;
  font-size:12px;
  text-decoration:none;
  background:transparent url(../images/design/content_bg.jpg) repeat-x 0% 0%;
  display:block;
  cursor:pointer;
}

.expandcontent p {
  margin:0px;
  padding:0px;
  display:inline;
}

.expandnamec {
  position:relative;
  width:875px;
  padding:0 95px 0 0;
  /*color:#383838;*/
  font-weight:bold;
  text-decoration:none;
}

.clickbox {
  position:absolute;
  top:0px;
  right:0px;
  background:url(../images/design/open.jpg) no-repeat 0% 100%;
}

.clickbox img {
  width:103px;
  height:16px;
  border:0px !important;
}

.slidecontent {
  width:977px;
  padding:6px;
  border-top:1px solid #CCCCCC;
  background:#F6F6F6;
}

.slidecontent p {
  margin:0px;
  padding:6px 0 6px 0;
}

/* End Expand Boxes */

#spacer {
  width:10px;
  height:45px;
}

.nothing {
  clear:both;
  margin:0px;
  padding:0px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.required {
color:#E70D0C;
font-weight:bold;
font-size:14px;
}

.submitbutton {
color:#ffffff;
background-color:#E70D0C;
padding:5px;
border:1px solid #000000;
margin:10px 0 10px 0;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
